/* Fonts 
------------------------------------- */

@font-face {
    font-family: "Antiqua";
    src: url("../fonts/BKANT.TTF") format("truetype");
}


/* Body 
------------------------------------- */

body {
    background: #ffffff;
    background-image: url(../images/bgtexture.png);
    background-repeat: repeat;
    background-size: contain;
    font-family: 'Antiqua', sans-serif;
    font-weight: 400;
    position: relative;
}

html,
body {
    width: 100%;
    overflow-x: hidden;
}


/* Typography
------------------------------------- */

h1,
h2,
h3,
h4,
h5,
span {
    font-weight: bold;
}

h1 {
    padding-bottom: 10px;
}

h2 {
    font-size: 38px;
    line-height: 52px;
}

h3 {
    font-size: 22px;
    letter-spacing: 0.2px;
    line-height: 33px;
}

h4 {
    font-size: 18px;
    line-height: 28px;
    letter-spacing: 0.6px;
    padding-top: 10px;
}

h5 {
    font-size: 14px;
    letter-spacing: 1.2px;
}

p {
    color: #131313;
    font-size: 15px;
    letter-spacing: 0.4px;
    line-height: 28px;
}

a {
    text-decoration: none !important;
}

.font-weight-normal {
    font-weight: 400;
}

.font-color-gray {
    color: #eeeeee !important;
}


/* All Section styles
------------------------------------- */

.section-top-border {
    border-top: 1px solid #383a3b70;
}

.section-title {
    padding-bottom: 30px;
    position: relative;
}

.section-btn {
    background: transparent;
    border: 3px solid #ffffff;
    color: #ffffff;
    font-weight: bold;
    letter-spacing: 1px;
    padding: 12px 40px;
    margin-top: 44px;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.section-btn:hover {
    background: #ffffff;
    border-color: transparent;
    color: #5fa845;
}

.section-btn:focus {
    border-color: transparent;
    outline: none;
}

.btn-warning {
    background: #5fa845;
    border-color: transparent;
}

.icon {
    font-size: 32px;
    padding-right: 20px;
}


/*#service, #about, #team,
#portfolio, #blog, #faq, #testimonial, #contact {*/

#about .container,
#blog .container,
#services .container,
#menu .container,
#contact .container {
    padding-top: 60px;
    padding-bottom: 60px;
}

#team,
#contact {
    text-align: center;
}

.parallax-section {
    background-attachment: fixed !important;
    background-size: cover !important;
}


/* preloader styles
/* ========================================== */

.preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
    background: none repeat scroll 0 0 #fff;
}

.sk-spinner-pulse {
    width: 40px;
    height: 40px;
    background-color: #5fa845;
    border-radius: 100%;
    -webkit-animation: sk-pulseScaleOut 1s infinite ease-in-out;
    animation: sk-pulseScaleOut 1s infinite ease-in-out;
}

@-webkit-keyframes sk-pulseScaleOut {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 0;
    }
}

@keyframes sk-pulseScaleOut {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 0;
    }
}


/* navigation styles
/* ========================================== */

.navbar-default {
    /*background: #ffffff;*/
    background-image: url(../images/bgtexture.png);
    background-repeat: repeat;
    background-size: contain;
    border: none;
    box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.20);
    margin: 0 !important;
}

.navbar-default .navbar-brand {
    color: #505050;
    font-size: 26px;
    font-weight: bold;
    line-height: 40px;
    margin: 0;
}

.navbar-brand>img {
    max-height: 50px;
}

.navbar-default li {
    margin: 15px 20px;
}

.navbar-default .navbar-nav li a {
    color: #606060;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 0.6px;
    line-height: 45px;
    padding: 0;
    transition: all 0.4s ease-in-out;
}

.navbar-default .navbar-nav>li a:hover {
    color: #5fa845 !important;
}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
    color: #606060;
    background-color: transparent;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
    color: #5fa845;
    background-color: transparent;
}

.navbar-default .navbar-toggle {
    border: none;
    padding-top: 10px;
}

.navbar-default .navbar-toggle .icon-bar {
    background: #5fa845;
    border-color: transparent;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: transparent;
}


/* home section styles
/* ========================================== */

#home {
    /*=== only use if image bg required====*/
    /*background: url('') 50% 0 repeat-y fixed;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center center;*/
    color: #ffffff;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100vh;
    text-align: center;
}

#home h2,
#home h4 {
    color: #383a3b;
}

#home .btn {
    margin-right: 12px;
}


/* Notice section styles
/* ========================================== */

.notice-section {
    padding: 60px 0;
}

.notice-warpper {
    background-color: #283042;
    padding: 20px;
}

.notice-warpper p {
    margin-bottom: 0;
    color: #fff;
}

.notice-warpper p.notice-title {
    font-size: 20px;
}

.notice-warpper p.notice-text {
    text-align: right;
}


/* About section styles
/* ========================================== */

#about .container {
    padding-top: 0;
}

#about .img-border-wrapper {
    padding: 20px;
    border: 2px solid #000;
}

#about .about-title {
    border-bottom: 1px solid #000;
    margin-bottom: 60px;
}


/* service section styles
/* ========================================== */

#service .media {
    padding-top: 12px;
    padding-bottom: 14px;
}

#service h3 {
    padding-bottom: 10px;
}

#service a {
    color: #5fa845;
}


/* blog section styles
/* ========================================== */

#blog .blog-wrapper {
    border: 1px solid #b1b1b1;
    border-radius: 0;
    padding: 40px 20px;
    margin-bottom: 22px;
    -wekbit-transition: all 1000ms linear;
    -moz-transition: all 1000ms linear;
    transition: all 1000ms linear;
}

#blog h3 a {
    color: #0f0f0f;
}

#blog .blog-wrapper:hover {
    /* background: url('../images/blog-bg.png'); */
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center center;
    color: #ffffff;
}

#blog .blog-wrapper:hover h3 a {
    color: #5fa845;
}

#blog .blog-date {
    color: #909090;
}

#blog #blog-author {
    color: #606060;
    letter-spacing: 1px;
}


/* blog single page */

#blog .blog-about {
    padding-bottom: 4px;
}

#blog .blog-about img {
    padding-bottom: 18px;
}

#blog .blog-about h3 {
    margin-top: 0px;
    padding-bottom: 10px;
}

#blog .recent-post h3 {
    padding-bottom: 8px;
}

#blog .recent-post .media {
    border-bottom: 1px solid #f0f0f0;
    padding-bottom: 18px;
    margin-bottom: 22px;
}

#blog .recent-post .media:last-child {
    border-bottom: none;
}

#blog .blog-categories {
    padding-top: 12px;
}

#blog .blog-categories h3 {
    padding-bottom: 12px;
}

#blog .blog-categories li {
    padding-top: 4px;
    padding-bottom: 4px;
    margin-left: 10px;
}

#blog .blog-categories li a {
    color: #808080;
    letter-spacing: 0.5px;
}

#blog h4 {
    font-size: 17px;
    line-height: 22px;
    padding-top: 0px;
}

#blog h4 a {
    color: #404040;
    transition: all 0.4s ease-in-out;
}

#blog h4 a:hover {
    color: #5fa845;
}

#blog h5 {
    color: #727272;
}

#blog .blog-image {
    padding-bottom: 30px;
}

#blog .blog-content h3 {
    margin-top: 8px;
    padding-bottom: 12px;
}

#blog .blog-content span a {
    color: #909090;
    letter-spacing: 0.9px;
}

#blog .blog-content span {
    font-size: 14px;
    font-weight: 400;
    margin-right: 14px;
}

#blog .blog-content blockquote {
    border-left-color: #5fa845;
    margin: 30px 0px;
}

#blog .blog-author {
    border-top: 1px solid #f0f0f0;
    border-bottom: 1px solid #f0f0f0;
    padding-top: 22px;
    padding-bottom: 28px;
    margin-top: 42px;
    margin-bottom: 42px;
}

#blog .blog-author h4 {
    padding-top: 12px;
    padding-bottom: 8px;
}

#blog .recent-post .media .media-object,
#blog .blog-author .media .media-object,
#blog .blog-comment .media .media-object {
    margin-right: 14px;
}

#blog .recent-post .media .media-object {
    max-width: 120px;
}

#blog .blog-author .media .media-object,
#blog .blog-comment .media .media-object {
    max-width: 80px;
}

#blog .blog-comment h3,
#blog .blog-comment-form h3 {
    padding-bottom: 18px;
}

#blog .blog-comment .media .media {
    border-top: 1px solid #f0f0f0;
    padding-top: 20px;
    margin-top: 32px;
}

#blog .blog-comment-form {
    border-top: 1px solid #f0f0f0;
    padding-top: 32px;
    margin-top: 72px;
}

#blog .blog-comment-form .col-md-6,
#blog .blog-comment-form .col-md-12,
#blog .blog-comment-form .col-md-3 {
    padding-left: 0px;
}

#blog .blog-comment-form .form-control {
    background: transparent;
    border: 1px solid #aeaca3;
    color: #808080;
    box-shadow: none;
    margin-top: 18px;
    margin-bottom: 10px;
    transition: all 0.4s ease-in-out;
}

#blog .blog-comment-form .form-control:focus {
    border-color: #808080;
}

#blog .blog-comment-form input {
    height: 45px;
}

#blog .blog-comment-form input[type="submit"] {
    background: #d2c07f82;
    border-color: transparent;
    color: #585858;
}


/* Menu styles
/* ========================================== */

#menu .menu-item-wrapper {
    margin-bottom: 25px;
}

#menu .menu-sub-title {
    color: #b67600;
}

#menu .menu-items p {
    margin-bottom: 0;
}


/* contact section styles
/* ========================================== */

#contact .form-control {
    background: transparent;
    border: 1px solid #aeaca3;
    border-radius: 0px;
    color: #808080;
    box-shadow: none;
    margin-top: 18px;
    margin-bottom: 10px;
    transition: all 0.4s ease-in-out;
}

#contact .form-control:focus {
    border-color: #808080;
}

#contact input {
    height: 45px;
}

#contact textarea {
    height: 233px;
}

#contact input[type="submit"] {
    background: #d2c07f82;
    border-color: transparent;
    color: #585858;
    letter-spacing: 2px;
    height: 50px;
    margin-top: 18px;
}

#contact input[type="submit"]:hover {
    background: #ffffff;
    color: #5fa845;
}


/* footer section styles
/* ========================================== */

footer.main-footer {
    padding-top: 40px;
    padding-bottom: 40px;
    position: relative;
}

footer .copyright-footer-wrapper {
    padding: 20px 0;
    border-top: 1px solid #383a3b70;
}

footer .copyright-footer-wrapper p,
footer.main-footer p {
    margin-bottom: 0;
    font-size: 18px;
}

.blog-footer {
    background: #f9f9f9;
}


/* social icon */

.social-icon {
    padding: 0;
    margin: 0;
}

.social-icon li {
    list-style: none;
    display: inline-block;
}

.social-icon li a {
    /*background: #202020;*/
    color: #484848;
    font-size: 14px;
    line-height: 40px;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    transition: all 0.4s ease-in-out;
    padding: 0px;
    margin-right: 30px;
}

.social-icon li a:hover {
    /*background: #5fa845;*/
}


/* Responsive Mobile styles
/* ========================================== */

@media only screen and (max-width: 980px) {
    #home {
        height: 58vh;
    }
    #about .embed-responsive {
        margin-top: 62px;
    }
    #team .col-md-4:last-child {
        margin-top: 62px;
    }
}

@media (max-width: 768px) {
    #home {
        height: 56vh;
    }
    #home h2 {
        font-size: 34px;
    }
    .navbar-default {
        text-align: center;
    }
    .navbar-default .navbar-brand {
        line-height: 15px;
    }
    #team .col-md-4 {
        margin-bottom: 62px;
    }
    #team .col-md-4:last-child {
        margin-top: 0px;
    }
}

@media (max-width: 760px) {
    #home {
        height: 80vh;
    }
    footer .social-icon li a {
        width: 30px;
        height: 30px;
        line-height: 30px;
        margin-right: 4px;
        margin-left: 4px;
    }
    #service,
    #about,
    #team,
    #portfolio,
    #contact {
        padding-top: 80px;
        padding-bottom: 80px;
    }
}

@media (max-width: 400px) {
    #home {
        height: 100vh;
    }
    .section-btn {
        padding: 10px 24px;
    }
    #blog .blog-about {
        margin-top: 62px;
    }
}

@media (max-width: 320px) {
    .section-btn {
        padding: 8px 18px;
        margin-top: 20px;
    }
}